<?php
$z[0]=Array("field","恭城沙田柚,恭城沙田柚介绍,恭城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","恭城沙田柚是恭城县传统的名特优果品之一，至今已有120年历史。果实呈梨形或葫芦形，果顶有金钱印，果皮油胞细小，金黄色，果肉晶莹透明、脆嫩化渣、清甜爽口、香味浓，经测定，可食部分47.7%以上，可溶性固形物高达13.7%，含糖量12.4%，含酸量0.36%，100克果",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","恭城沙田柚_恭城瑶族自治县特产恭城沙田柚",359,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　恭城是恭城县传统的名特优之一，至今已有120年历史。果实呈梨形或葫芦形，果顶有金钱印，果皮油胞细小，金黄色，果肉晶莹透明、脆嫩化渣、清甜爽口、香味浓，经测定，可食部分47.7%以上，可溶性固形物高达13.7%，含糖量12.4%，含酸量0.36%，100克果汁含维生素C71.7毫克，含氨基酸739.4毫克。具有养颜、润肺、利便、降低胆固醇之功效，享誉为“天然水果罐头”的称号。1994年在省平召开的全国第三次柚类科研生产协作会被评为全国优质产品金牌奖。在1996年和1998年的第四次、第五次全国柚类科研生产协作会上连获3个优质产品金杯奖，1999年获全国柚类商品评比金杯奖。现栽培面积8万亩，商品量5.5万吨，是全国沙田柚主产区。 \n</p><p>　　位于市东北部，南望粤梧，北邻三湘。恭城东、西、北三面环山，中间为河谷、草地、丘陵交错地带，茶江河贯穿县境，支流纵横密布，县内冬暖夏凉、气候温和，属中亚热带季风气候，年平均气温19.7℃，全县森林覆盖率77%，年平均降雨量1437.7毫米，水能蕴藏量11.07万千瓦。旅游资源丰富，特色产品种类繁多。\n</p><p>　　恭城沙田柚是恭城县传统的名特优果品之一，至今已有120年历史。果实呈梨形或葫芦形，果顶有金钱印，果皮油胞细小，金黄色，果肉晶莹透明、脆嫩化渣、清甜爽口、香味浓。具有养颜、润肺、利便、降低胆固醇之功效，享誉为\"天然水果罐头\"的称号，恭城瑶族自治县是全国沙田柚主产区。\n</p><p>　　恭城瑶族自治县坚持发展水果产业，拉长水果产业链，让广大果农饱尝丰收的喜悦。重点建设以龙虎乡为主的恭城沙田柚万亩产业基地。\n</p><p>　",562,1882);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403201604W040-2B15.gif",1884,1970);
$z[7][4]['name']="litpic";

?>